/*
 Theme Name:   BINGK
 Theme URI:    http://www.bingk.de/
 Description:  Yoko Child Theme
 Author:       buero fuer neues denken gmbh
 Author URI:   http://www.bfnd.de
 Template:     yoko
 Version:      1.0.0
 Text Domain:  bfndtheme
*/

@import url("../yoko/style.css");
@import url("//hello.myfonts.net/count/2bf6d2");


@font-face {font-family: 'AkkoPro-Bold';src: url('fonts/2BF6D2_0_0.eot');src: url('fonts/2BF6D2_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BF6D2_0_0.woff') format('woff'),url('fonts/2BF6D2_0_0.ttf') format('truetype');}
@font-face {font-family: 'AkkoPro-Regular';src: url('fonts/2BF6D2_1_0.eot');src: url('fonts/2BF6D2_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BF6D2_1_0.woff') format('woff'),url('fonts/2BF6D2_1_0.ttf') format('truetype');}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 0.875em;
	}
	#content .entry-header h2.entry-title {
		font-size: 1.3em;
	}
	body #branding #mainnav {
		border-right: none;
		border-left: none;
		}
		#branding #mainnav ul li a {
			font-size: 0.875em;
			}
			#branding #mainnav ul li:first-child a {
				border-left: none;
			}
			#branding #mainnav ul li:last-child a {
				border-right: none;
			}
		#branding #mainnav ul li.english {
			float: right;
			}
			#branding #mainnav ul li.english a {
				background-image: url('images/gb.png');
				background-position: center center;
				background-repeat: no-repeat;
				display: block;
				width: 16px;
				height: 16px;
				font-size: 1px;
				font-size: 0;
				border-right: none;
				border-bottom: none;
			}

#branding #mainnav ul li a,
#content .entry-header h2.entry-title {
	font-family: AkkoPro-Regular !important;
}

#page {
	margin: 0;
	position: relative;
	}
	#wrap {
		border-top: none;
	}

/*
.home .entry-details p {
	display: none;
}
*/

.home .entry-meta {
	display: none;
}

.headerimage {
	display: none;
}

.slideshow {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	width: 900px;
	height: 245px;
	z-index: 40;
}

#branding {
	margin: 0 -30px 0;
	padding: 245px 0 0 0;
	}
	#branding::before {
		content: url(images/gradient.png);
		position: absolute;
		top: 0;
		left: -50px;
		z-index: 50;
	}
	#branding #site-title {
		z-index: 60;
	}

#branding #mainnav {
	margin: 0;
	background: #1261a8;
	color: #ffffff;
	display: block;
	clear: both;
	max-width: none;
	float: none;
	width: 100%;
	border: 1px solid #fff;
	}
	#branding #mainnav ul li a {
		border: 1px solid #ffffff;
		color: #fff !important;
		margin: -1px -1px -1px 0;
	}
	#branding #mainnav ul li a:hover,
	#branding #mainnav ul li:hover a {
		color: #999 !important;
	}
	
	#branding #site-title {
		position: absolute;
		top: 0;
		left: 30px;
	}
#branding #mainnav ul ul a {
    background: #F0F0F0;
    padding: 9px 14px;
    width: 11em;
    height: auto;
    text-transform: none;
	}
	#branding #mainnav li:hover > a,
	#branding #mainnav ul ul :hover > a {
	    background: #F9F9F9;
		}
	
	#branding #mainnav ul ul a:hover {
	    background: #F9F9F9;
		}
	
h3.widget-title a {
	color: inherit !important;
	}
	.widget .datum {
		color: #666;
		font-size: 0.875em;
	}
	.widget h4 {
		font-weight: bold;
	}
	.widget p {
		margin: 0 0 6px 0;
	}
	.widget p:last-child {
		margin-bottom: 0;
	}

#content article {
	clear: both;
	margin: 0 0 25px 0;
	}
	#content article:last-child { margin-bottom: 0; }
	#content article .entry-content {
		line-height: 175%;
	}
	#content article .entry-content p {
		margin: 0 0 12px 0;
		padding: 0;
		}
		#content article .entry-content p:last-child {
			margin-bottom: 0;
		}
	#content .entry-header h2.entry-title {
		width: 74.5%;
		float: right;	
	}

.attachments {
	margin: 20px 0 0 10px;
	}
	.attachments li {
		padding: 5px 0 5px 60px;
		font-size: 18px;
		height: 48px;
	}
	li.jpeg, li.pjpeg, li.gif, li.bmp, li.tiff, li.x-png, li.png { background: url(images/mime-icons/icon-mime_image2.png) no-repeat; }
	li.pdf { background: url(images/mime-icons/icon-mime_pdf.png) no-repeat; }
	li.zip, li.x-gzip { background: url(images/mime-icons/icon-mime_archive.png) no-repeat; }
	li.mpeg, li.x-wav, li.audio { background: url(images/mime-icons/icon-mime_audio.png) no-repeat; }
	li.quicktime, li.mpeg, li.x-msvideo { background: url(images/mime-icons/icon-mime_video.png) no-repeat; }

#colophon {
	width: 100%;
	}
	#colophon p {
		float: left;
	}
	#colophon a {
		float: right;
		padding-right: 10px;
	}
	
hr {
	clear: both;
	margin: 10px auto;
	width: 100%;
	border: none;
	height: 1px;
	background: #ddd;
}

#sidebar-presse {
	margin-bottom: 60px;
	}
	#sidebar-presse .wp-caption {
		max-width: 22.507%;
		padding: 2px 18px 0px 0px;
		}
		#sidebar-presse .wp-caption.alignleft {
			margin: 0px;
		}
		#sidebar-presse .wp-caption-text {
			font-size: 8px;
		}
		#sidebar-presse .wp-cation img {
			max-width: 100%;
			height: auto;
		}

@media screen and (max-width : 620px) {
	#branding {
		margin-left: -19px;
		margin-right: -19px;
		padding-top: 125px;
		}
		#branding::before {
			content: none;
			display: none;
		}
		#branding #site-title {
			width: auto;
			float: none;
		}
		#branding .slideshow {
			display: none !important;
		}
	
	#content .entry-header h2.entry-title {
		width: auto;
		float: none;
	}
}
